* 									{ margin: 0; padding: 0; }
#page-wrap							{ width:auto; margin: 0px auto; } 
a									{ text-decoration: none; }
ul									{ list-style: none; }


/* 
	LEVEL ONE
*/
ul.dropdown                         { float:left; position: relative; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:32px; top:0px; }
ul.dropdown li                      {float:left; font-weight: bold; float: left; zoom: 1; background: #DEDEDC; }
ul.dropdown a:hover		            {float:left; color: #000;}
ul.dropdown a:active                {float:left; color: #ffa500;}
ul.dropdown li a                    {float:left; padding: 0; border-right: 0px solid #333; color: #222; line-height:32px; height:32px; padding:0px 20px 0px 20px; margin:0px 5px 0px 5px;}
*html ul.dropdown li a                    {float:left; padding: 0; border-right: 0px solid #333; color: #222; line-height:32px; height:32px; padding:0px 24px 0px 23px; margin:0px 5px 0px 5px;}



ul.dropdown li .sep				{ float:left; text-align:left; color:#383837;font-weight:bold;padding: 0.8em 0em 0.5em 0em;}
ul.dropdown li:last-child a         { border-right: none; line-height:32px;} /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { /*background: #F3D673;*/ color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ width: 200px; visibility: hidden; position: absolute; top: 100%; left: 0; height:28px; line-height:28px;}
ul.dropdown ul li 					{  font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; height:32px; line-height:32px;}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ float:left; border-right: none; width: 100%; display: inline-block; line-height:28px; text-align:left; padding-left:10px; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0;}
ul.dropdown li:hover > ul 			{ visibility: visible;}